Subject: Trainer Candidate - Rashmi Rathore
From: Rashmi Rathore <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 01:07:24 -0400

| | Tech Support Test

Name | Rashmi Rathore
E-mail | [email-masked]
Phone Number | (+91) 7905837887
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vaco Binary semantics LLP | Quality Analyst | 3rd March 2023 | 32000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 5 days
Please briefly describe your work experience specifically in Quality? | As a Quality Analyst I was assigned audits on regular basis. Apart from doing audits I used to prepare presentation of Defect Awareness session and present it infront of ops team on behalf of QA team. I used to conduct one on one sessions with the agents as well and tell them the areas of improvement. I was assigned with the responsibility of training the team members on how to prepare weekly quality report. We used to conduct RCA as well and make reports out of it.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In the month of February there was a situation of backlog and only 3 days were given to us to clear the backlog. We had to borrow resources from operations team and I was assigned with the responsibility of training the resources. With proper training and great team work we were able to clear the backlog before deadline.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is when the customer's query is solved immediately and good customer service is when the customer's query is solved eventually.
What according to you makes you a good candidate for this position? | I think I have the right skills and experience required for this role. I can put my experience and knowledge in use and can bring positive results. If given a chance I will prove that I am a great asset to the organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |